/********** Template CSS **********/
:root {
    --primary: #FF800F;
    --secondary: #001064;
    --light: #F6F7F8;
    --dark: #010A35;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover,
.btn.btn-secondary,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.btn.btn-secondary:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand img {
        max-height: 125px;
}

.navbar .navbar-nav .nav-link {
    margin-left: 25px;
    padding: 10px 0;
    color: #010307;
    font-weight: 400;
    outline: none;
    font-size: 21px;
    text-align: center;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-brand img {
              max-height: 110px;
        
    }

    .navbar .navbar-nav {
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .navbar .nav-item .dropdown-menu {
        padding-left: 30px;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        right: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgb(0 0 0 / 33%);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: #022650;
    border: 12px solid #4fff0d;
    border-radius: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgb(0 107 160 / 68%), rgb(0 24 139 / 80%)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-headerr {
    background: linear-gradient(rgba(0, 107, 160, 0), rgba(0, 23, 139, 0)), url(../img/carousel-4.jpg) center center no-repeat;
    background-size: cover;
}

.page-headeerr {
    background: linear-gradient(rgba(0, 107, 160, 0), rgba(0, 23, 139, 0)), url(../img/carousel-5.jpg) center center no-repeat;
    background-size: cover;
}

.page-headi {
    background: linear-gradient(rgba(0, 107, 160, 0), rgba(0, 23, 139, 0)), url(../img/carousel-6.jpg) center center no-repeat;
    background-size: cover;
}

.page-servi {
    background: linear-gradient(rgba(0, 107, 160, 0), rgba(0, 23, 139, 0)), url(../img/carousel-7.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item a,
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item a:hover,
.page-header .breadcrumb-item.active {
    color: var(--primary);
}


/*** Facts ***/
.facts {
	position: relative;
}

.facts * {
	position: relative;
	z-index: 1;
}

.facts::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    background: rgb(1 10 53 / 59%);
}


/*** Quote ***/
@media (min-width: 992px) {
    .container.quote {
        max-width: 100% !important;
    }

    .container.quote .quote-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }

    .container.quote .quote-form {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .container.quote .quote-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }

    .container.quote .quote-form  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .container.quote .quote-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }

    .container.quote .quote-form  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}

.container.quote .quote-text,
.container.quote .quote-form {
	position: relative;
}

.container.quote .quote-text *,
.container.quote .quote-form * {
	position: relative;
	z-index: 1;
}

.container.quote .quote-text::after,
.container.quote .quote-form::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.container.quote .quote-text::after {
    background: rgb(1 104 155 / 80%);
}

.container.quote .quote-form::after {
    background: rgb(255 255 255 / 61%);
}

.container.quote .quote-text .h-100,
.container.quote .quote-form .h-100 {
    padding: 6rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*** Service ***/
.service-item .service-icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-item .service-icon img {
    max-width: 60px;
    max-height: 60px;
}


/*** Team ***/
.team-item .team-img::before,
.team-item .team-img::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(1, 10, 53, .8);
    transition: .5s;
}

.team-item .team-img::after {
    left: auto;
    right: 0;
}

.team-item:hover .team-img::before,
.team-item:hover .team-img::after {
    width: 50%;
}

.team-item .team-img .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    z-index: 3;
    opacity: 0;
}

.team-item:hover .team-img .team-social {
    transition-delay: .3s;
    opacity: 1;
}


/*** Testimonial ***/
.animated.pulse {
    animation-duration: 1.5s;
}

.testimonial-left,
.testimonial-right {
    position: relative;
}

.testimonial-left img,
.testimonial-right img {
    position: absolute;
    border-radius: 70px;
}

.testimonial-left img:nth-child(1),
.testimonial-right img:nth-child(3) {
    width: 70px;
    height: 70px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-left img:nth-child(2),
.testimonial-right img:nth-child(2) {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}

.testimonial-left img:nth-child(3),
.testimonial-right img:nth-child(1) {
    width: 50px;
    height: 50px;
    bottom: 10%;
    right: 10%;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}


/*** Footer ***/
.footer {
    color: #fcfdff;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #ffeb00;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: #ffffff;
    border: 1px solid #fefeff;
}

.footer .btn.btn-square:hover {
    color: var(--light);
    border-color: var(--primary);
}

.footer .copyright {
    padding: 25px 0;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--primary);
}

.footer .copyright a:hover {
    color: #FFFFFF;
}


/* GGALLERY */

.fx-image-gal {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%; /* arbitrary valye */
    margin: 0px auto;
  }
  .fx-gal-item {
    width: 30%; /* for 3 columns */
    margin: 5px;
    overflow: hidden;
    border-radius: 15px;
  }
  
  .fx-gal-image-thumb img {
    width: 100%;
    border-radius: 15px;
    cursor: pointer;
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
  filter: grayscale(1%);
    transition: all 0.3s ease;
  }
  
  .fx-gal-image-thumb:hover img {
    width: 100%;
    cursor: pointer;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
  
    transform: scale(1.2);
    transition: all 0.5s ease;
  }
  
  .fx-gal-image-thumb:focus + .fx-gal-image-big {
    display: block;
  }
  
  .fx-gal-image-big {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(5, 10, 15, 0.8);
    overflow: hidden;
    height: 100vh;
    width: 100vw;
    z-index: 999;
    transition: all 0.3s ease;
  }
  
  .fx-gal-image-big img {
    max-width: 58vw;
    position: absolute;
    box-shadow: 0px 0px 800px 40px rgba(0, 0, 0, 0.9);
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }


 /* B U BB L E S  */


 #pecera {
    width: 90%;
    height: 100%;    
    position: absolute;  
    margin: 0;
    padding: 0;      
  }
  
  /* Clase burbuja */
  /* Las burbujas tienen dferentes formas */
  .burbuja1 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius:50%;
    top: 200px;
    left: 100px;
    background-color: #E7FEFF;  
    opacity:0.75;
    box-shadow: inset 8px 5px 8px 3px rgba(30, 64, 99, 0.50);
    animation: burbujeo 18s linear infinite;
    z-index:5;
  }
  
  .burbuja2 {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius:50%;
    top: 175px;
    left: 150px;
    background-color: #E7FEFF;  
    opacity:0.60;
    box-shadow: inset 8px 5px 8px 3px rgba(30, 64, 99, 0.70);
    animation: burbujeo 25s linear infinite;
    z-index:5;
  }
  .burbuja3 {
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius:50%;
    top: 175px;
    left: 900px;
    background-color: #E7FEFF; 
    opacity:0.85;
    box-shadow: inset 8px 5px 8px 3px rgba(30, 64, 99, 0.75);
    animation: burbujeo 23s linear infinite;
    z-index:5;
  }
  .burbuja4 {
    position: absolute;
    width: 35px;
    height: 35px;
    border-radius:50%;
    top: 75px;
    left: 300px;
    background-color: #E7FEFF;  
    opacity:0.75;
    box-shadow: inset 5px 5px 8px 2px rgba(30, 64, 99, 0.90);
    animation: burbujeo 15s linear infinite;
    z-index:5;
  }
  .burbuja5 {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius:50%;
    top: 50px;
    left: 325px;
    background-color: #E7FEFF;  
    opacity:0.60;  
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.40);
    animation: burbujeo 20s linear infinite;
    z-index:5;
  }
  .burbuja6 {
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius:50%;
    top: 300px;
    left: 350px;
    background-color: #E7FEFF;  
    opacity:0.40;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.50);
    animation: burbujeo 28s linear infinite;
    z-index:5;
  }
  .burbuja7 {
    position: absolute;
    width: 35px;
    height: 35px;
    border-radius:50%;
    top: 75px;
    left: 375px;
    background-color: #E7FEFF;  
    opacity:0.65;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.70);
    animation: burbujeo 8s linear infinite;
    z-index:5;
  }
  .burbuja8 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius:50%;
    top: 325px;
    left: 400px;
    background-color: #E7FEFF;  
    opacity:0.70;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.50);
    animation: burbujeo 10s linear infinite;
    z-index:5;  
  }
  .burbuja9 {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius:50%;
    top: 50px;
    left: 425px;
    background-color: #E7FEFF;  
    opacity:0.40;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.60);
    animation: burbujeo 14s linear infinite;
    z-index:5;  
  }
  .burbuja10 {
    position: absolute;
    width: 35px;
    height: 35px;
    border-radius:50%;
    top: 325px;
    left: 700px;
    background-color: #E7FEFF;  
    opacity:0.50;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.50);
    animation: burbujeo 10s linear infinite;
    z-index:5;  
  }
  .burbuja11 {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius:50%;
    top: 200px;
    left: 1100px;
    background-color: #E7FEFF;  
    opacity:0.70;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.65);
    animation: burbujeo 10s linear infinite;
    z-index:5;  
  }
  .burbuja12 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius:50%;
    top: 20px;
    left: 800px;
    background-color: #E7FEFF;  
    opacity:0.70;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.70);
    animation: burbujeo 9s linear infinite;
    z-index:5;  
  }
  .burbuja13 {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius:50%;
    top: 75px;
    left: 1000px;
    background-color: #E7FEFF;  
    opacity:0.70;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.55);
    animation: burbujeo 11s linear infinite;
    z-index:5;  
  }
  .burbuja14 {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius:50%;
    top: 80px;
    left: 1200px;
    background-color: #E7FEFF;  
    opacity:0.70;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.75);
    animation: burbujeo 15s linear infinite;
    z-index:5;  
  }
  .burbuja15 {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius:50%;
    top: 80px;
    left: 1500px;
    background-color: #E7FEFF;  
    opacity:0.70;
    box-shadow: inset 5px 5px 8px 8px rgba(30, 64, 99, 0.50);
    animation: burbujeo 8s linear infinite;
    z-index:5;  
  }
  
  
  /* Peces */
  .atunes {
    background-image:url(http://adopta1metrodemar.alianzamarblava.org/bundles/adopta1m2oceano/images/especies-animales/atun.rojo.grupo.png);
    position:absolute;
    top: 150px;
    left: -800px;
    width: 525px;
    height: 225px;
    animation: nado_atunes 15s linear infinite;
  }
  
  /* Animaciones */
  @keyframes burbujeo {
    0% {transform:translateY(400px);}
    100% {transform:translateY(50px);}
  }
  
  @keyframes nado_atunes {
    0% {transform:translateX(50px);}
    100% {transform:translateX(1500px);}
  }
  
  
  .btn-whatsapp {
	display:block;
	width:20px;
	height: 50px;
	color:#fff;
	position: fixed;
	left:20px;
	bottom:89px;
	border-radius:50%;
	line-height:20px;
	text-align:center;
	z-index:999;
}
@media only screen and (max-width: 600px) {
.btn-flotante {
   font-size: 14px;
   padding: 9px 20px;
   bottom: 20px;
   left: 20px;
}
}
  